body{background-size:100%;background:#fff;color:#ccc;font-weight:300;font-size:14px;overflow-x:hidden;font-family:'Lato', sans-serif;}
a{outline:none;}
img{height:auto;max-width:100%;}
a:hover,a:focus{outline:none;text-decoration:none;}
#header{text-align:center;padding:65px 0 135px;background:url(../images/header-bg.jpg) center top no-repeat;height:630px;margin-bottom:30px;position:relative;}
#header h1{font-size:60px;color:#ffffff;text-transform:none;margin:0 0 15px;letter-spacing:-5px;font-weight:700;}
#header h2{font-size:40px;color:#fff;text-transform:none;margin:0;margin-bottom:90px;letter-spacing:-2px;}
.logo{text-align:center;display:inline-block;margin-bottom:90px;}
.button a{margin:0 10px;}
.btn-default{padding:0 30px;background-color:#f1ca31;line-height:48px;color:#fff;font-weight:300;font-size:12px;letter-spacing:2px;text-transform:uppercase;display:inline-block;border-radius:30px;}
.btn-default:hover{background-color:#e2bd2e;color:#fff;box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.17);}
.btn-primary{padding:0 30px;background-color:#f06220;line-height:48px;color:#fff;font-weight:300;font-size:12px;letter-spacing:2px;text-transform:uppercase;display:inline-block;border-radius:30px;}
.btn-primary:hover{background-color:#d95a1f;color:#fff;box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.17);}
.btn-light{padding:0 30px;border:2px solid #fff;background-color:transparent;line-height:44px;color:#fff;font-weight:300;font-size:12px;letter-spacing:2px;text-transform:uppercase;display:inline-block;border-radius:30px;}
.btn-light:hover{border-color:#f06220;color:#f06220;box-shadow:0 8px 8px 0 rgba(0, 0, 0, 0.17);}
.content{background:#fff;}
.pts-container{padding:30px 0 40px 0;text-align:center;}
.content h1{}
.shop-name{margin-top:20px;}
.shop-name a{font-weight:700;letter-spacing:2px;text-transform:uppercase;text-align:center;padding:15px 0;font-size:14px;display:block;margin:0;color:#4a96a4;margin:10px 0;}
.shop-name a:hover{text-decoration:underline;}
.shop-name .sub-text{color:#000;}
.shop-name .version{color:#fff;background-color:#f06220;font-size:10px;border-radius:10px;padding:0 5px;letter-spacing:0;text-transform:none;height:12px;line-height:12px;width:20px;display:inline-block;}
.shop-name span{color:#000;font-weight:700;padding:0 5px;}
.default{overflow:hidden;display:block;position:relative;background-size:contain;z
width:100%;height:500px;border-radius:4px;box-shadow:0 10px 20px #efefef;}
.default label{border:0 none;color:#fff;font-size:12px;font-weight:600;padding:10px 40px;position:absolute;right:-45px;text-transform:uppercase;top:25px;-webkit-transform:rotate(50deg);transform:rotate(50deg);}
.image-bg{width:100%;height:500px;display:inline-block;position:relative;overflow:hidden;}
.image-bg .image-shop-scroll{background-position:center 0;background-repeat:no-repeat;position:absolute;width:100%;height:500px;top:0;left:0;background-size:cover;}
.image-bg .image-shop-scroll{transition:all 5s ease-out 0s;-webkit-transition:all 5s ease-out 0s;-moz-transition:all 5s ease-out 0s;-ms-transition:all 5s ease-out 0s;-o-transition:all 5s ease-out 0s;}
.image-bg:hover .image-shop-scroll{background-position:center 100%!important;}
.description > *{display:inline-block;}
.description i{color:#333;font-size:8px;}
h3.title-default,
h3.title-light{font-size:36px;letter-spacing:-1.5px;}
h3.title-light{color:#fff;}
h3.title-default{color:#000;}
small{font-size:14px;text-transform:uppercase;letter-spacing:3px;}
.space-60{padding-bottom:60px;}
.space-30{padding-bottom:30px;}
.list-features{font-size:20px;}
.list-features i{font-size:16px;background-color:#f1ca31;border-radius:50%;width:50px;height:50px;text-align:center;line-height:50px;margin-right:15px;}
.list-features li{padding-bottom:20px;padding-top:20px;}
.layout-features{background-color:#4bbe69;padding:85px 0;color:#fff;text-align:center;}
.layout-features .title-features{font-size:20px;}
.layout-features .box-content{margin-bottom:50px;}
.layout-features2{padding:100px 0 170px;background:url(../images/bg-features.jpg) left center no-repeat;background-size:auto 590px;color:#000;}
.layout-shortcodes{background-color:#f7f7f7;padding:60px 0;color:#000;}
.class-table{display:table;width:100%;}
.class-table > div{display:table-cell;vertical-align:middle;width:50%;}
.title-shortcodes{padding-left:10%;}
.layout-plugin{padding:100px 0;text-align:center;}
.layout-support{background-color:#f7f7f7;padding:100px 0;color:#000;text-align:center;border-bottom:1px solid #e5e5e5;}
.layout-support .content{padding:0 13%;background-color:transparent;}
.content-title{font-size:20px;font-weight:500;margin:5px 0;}
.content-desc{margin-bottom:40px;font-size:16px;color:#999;}
.content-icon{padding-bottom:20px;}
.content-icon i{width:80px;height:80px;background-color:#fff;font-size:30px;line-height:80px;border-radius:50%;}
.color1 i{color:#f1ca31;}
.color2 i{color:#4bbe69;}
.content-button .btn-default{color:#000;font-size:12px;font-weight:900;}
.content-button .btn-default.bg1{color:#fff;background-color:#4bbe69;}
#footer{text-align:center;padding-bottom:60px;padding-top:60px;font-size:20px;color:#999;}
#footer span{color:#f1ca31;}
#footer a{color:#4bbe69;}
#footer a:hover{text-decoration:underline;}
.padding-50{padding-top:50px;}
@media (max-width:500px){.image-bg{width:100%;background-size:100% auto;}
.image-bg .image-shop-scroll{background-size:100% auto;width:100%;}
}
@media (max-width:560px){}

.updating::after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	 background-color: #000; 
	opacity: 0.7;
	z-index: 100;
	content: "";
}

.new .image-bg:before{
	position: absolute;
	content: "NEW";
	width: 100px;
	height: 27px;
	background: red;
	right: -30px;
	top: 7px;
	transform: rotate(45deg);
	z-index: 2;
	color: #fff;
	font-size: 11px;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
}